[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlStrings.Create

Create - constructor for TTabControlStrings: calls inherited Create then sets many local defaults.

## Declaration

Source position: comctrls.pp line 704

`public constructor TTabControlStrings.Create(`
`TheTabControl: TTabControl`
`); virtual;`

## Arguments

`TheTabControl` |  | TTabControl instance where the string values are used.

## Description

Create is the constructor for TTabControlStrings. It calls the inherited Create method then sets default values in the class instance.

Among the defaults set are:

- HotTrack, Multiline, MultiSelect, OwnerDraw, RaggedRight, ScrollOpposite (all set to False)
- Tab height and width (Set to zero).

## See also

TObject.Create